[FONT]
TAB=Arial,11,ANSI
TIP=Arial,12,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,12,ANSI
STAT=Arial,12,ANSI
BUTTON=Arial,12,ANSI
STATIC=Arial,12,ANSI
LIST=Arial,12,ANSI
LISTEX=Arial,12,ANSI
DOT=Courier,11,ANSI

[ABOUTBOX]
NAME=RISO IP Setting Tool

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[SSL_MENU]
SUB_MENU=SSL

[TOOLBAR_MENU]
SUB_MENU=SEARCH,ENVIRONMENT,JCSETUP,HTML

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML

[FILE_MENU]
MENU_STR="&File"
SUB_MENU=SEARCH,---,EXIT

[SETUP_MENU]
MENU_STR="&Settings"
SUB_MENU=JCSETUP,HTML,ENVIRONMENT

[OPTION_MENU]
MENU_STR="&Options"
SUB_MENU=

[HELP_MENU]
MENU_STR="&Help"
SUB_MENU=ABOUT

[SEARCH]
MENU_STR="&Search"
EXEC="SEARCH"
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR="&Exit"
EXEC="EXIT"
ICON=9
TYPE=NORMAL

[JCSETUP]
MENU_STR="&Network Configuration ..."
EXEC="JCSETUP"
ICON=5
TYPE=SELECT

[HTML]
MENU_STR="Start &Print Console"
EXEC=HTTP
ICON=2
TYPE=SELECT

[IPSET]
MENU_STR="&IP address setting ..."
EXEC="IPSETUP.EXE"
OPTION="-l#L -E#E -X#X -Y#Y  -M#M -noip"
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR="&Environment ..."
EXEC="ENV"
TYPE=NORMAL
ICON=10

[SSL]
MENU_STR="SSL CHECK"
EXEC=SSLCheckPswd.exe
OPTION=-i#I -l#L
TYPE=SELECT

[ABOUT]
MENU_STR="&About ..."
EXEC="ABOUT"
TYPE=NORMAL


[RESET]
MENU_STR="&Reset"
EXEC="RESET"
TYPE=RCHECK

[TCP]
MENU_STR="Use &TCP/IP protocol"
EXEC="TCP"
ICON=7
TYPE=CHECK

[IPX]
MENU_STR="Use &IPX/SPX protocol"
EXEC="IPX"
ICON=8
TYPE=CHECK

[STATIC]
QUIT="Do you want to exit?"
COUNT="%d RISO Controller found."
INPUT="%s input value is invalid"
COMMU="A communication error occurred."
CANCEL="The input data will be cleared. Are you sure?"
FACTORY="*** All settings will be returned to the factory default settings. Are you sure? ***"
SETTING="The settings will be transmitted to network equipment. Are you sure?"
PASSWORD="Invalid password!!"
PASSWORD1="The new and the retyped password mismatch."
RESET="The network equipment will be reset. Are you sure?"
PRINT="Self-diagnosis printing will be performed. Are you sure?"
RESTART="Restart the network equipment."
UPDATE="Configuration updating was succeeded."
INIT="Initialization was succeeded."
IPSET="IP address setting was succeeded."
PROTO="No valid protocol selected."
LISTMAX="Cannot register more."

IPERROR="Invalid IP address."
NWERROR="Invalid network number."
IPALREADY="Entered IP address was already registered."
NWALREADY="Entered network number was already registered."
IPINPUT="IP address is not set. Do you want to set?"

[TITLE]
MAIN="RISO IP Setting Tool"
ENVIRONMENT="Environment"
JCSETUP="Network Configuration"
TCPIP="TCP/IP Setting"
NETWARE="NetWare setting"
PSERVER="Printer server advanced setting"
RPRINTER="Remote printer advanced setting"
ETHERTALK="AppleTalk setting"
SNMP="SNMP advanced setting"

NETBEUI="NetBEUI setting"
BINDERY="Bindery mode advanced setting"
CONNECT_FSERV="File server"
CONNECT_PSERV="Printer server"
NDS_TREE="NDS tree"
SMTP_CON1="Sending condition 1"
SMTP_CON2="Sending condition 2"
SMTP="SMTP advanced setting"
SMTPSIG="Signature setting"
USERCHECK="Enable custom setting"
USER1="Custom setting 1"
USER2="Custom setting 2"
USER3="Custom setting 3"
USER4="Custom setting 4"
DETAIL="Advanced setting"
DNS="DNS server setting"
PASS="Password setting"

PRINTERP="Printer port advanced setting"
PIO="Parallel port advanced setting"
SIO="Serial port advanced setting"
NDS="NDS advanced setting"
ERROR="Error message"
PASSWORD="Password input"
IPSETUP="IP address setting"
INFO="Message"
LOGIN="Failed to login"

[BUTTON]
INIT="Initialization"
OK="OK"
SETUP="Settings"
CANCEL="Cancel"
NEXT="&Next >"
PREV="< &Back"
YES="&Yes"
NO="&No"
EXIT="Exit"
QUIT="&Quit"
FINISH="&Finish"
SKIP="&Skip"
REFERENCE="&Reference"
CHANGE="&Change"
STANDARD="&Default"
TCP_CHECK="Use TCP/IP protocol"
IPX_CHECK="Use NetWare protocol"
NW_AUTO="Automatically detect network to be searched"
NW_SET="Specify network to be searched"
DELETE="&Delete"
ADD="&Register"
TCP_USE="Use TCP/IP protocol"
IPX_USE="Use NetWare protocol"
TALK_USE="Use AppleTalk protocol"
NB_USE="Use NetBEUI protocol"
RARP="Use RARP"
DHCP="Use DHCP"
PSERVER="Printer server"
RPRINTER="Remote printer"
PSERVER_DETAIL="Printer server setting..."
RPRINTER_DETAIL="Remote printer setting..."
NDS_SET="NDS setting..."
BINDERY="Bindery setting..."

BIN="Bindery"
NDS="NDS"
NDS_MODE="NDS mode"
TREE="Show Tree"
FILE="Output files"
HPC="Use HP JetAdmin"
SMTP_USE="Use SMTP protocol"
POP_USE="Use POP protocol"
SMTP_CON1="Transmission condition 1..."
SMTP_CON2="Transmission condition 2..."
DETAIL="Advanced setting..."
SMTPSIG="Signature setting"
APOP="Use APOP"
RECEIVE_DELETE="Delete received mail"
START_RECEIVE="Receive mail at startup"
TIMESTAMP="Time zone correction of timestamp"
USERCHECK="Use custom setting"
USER1="Custom setting 1..."
USER2="Custom setting 2..."
USER3="Custom setting 3..."
USER4="Custom setting 4..."
DISCARD="Search former RISO PRINTER models, too."
DNS="DNS server..."
PASS="Change root password..."

ENABLE_TRAP="Enable Authen Trap"
BANNER="Use FTP/LPD banner"
PIO_DETAIL="Parallel port advanced setting..."
SIO_DETAIL="Serial port advanced setting..."
GUEST="Guest user (view only)"
PRINTER_TRAP="Printer trap setting..."
TRAP_ENABLE="Use printer trap"

[LABEL]
IPADDRESS="IP address"
ENADDRESS="Ethernet address"
BROADCAST="Broadcast setting"
SUBNETMASK="Subnet mask"
GATEWAY="Default gateway"
PASS1="Old password"
PASS2="New password"
PASS3="Retype new password"
ROOT="Root password"
PASSWORD="Login password"
PACKET_TYPE="Frame type"
PORT_NAME="Printer name"
MODE="Operating mode"
CONNECT_FSERV="File server to connect"
CONNECT_PSERV="Printer server to connect"
TIMEOUT="Job time-out"
POLLING="Job polling interval"
SEC="(sec.)"
NDS_TREE="NDS Tree name"
NDS_CONTEXT="NDS context"
PORTSET="Port setting"
PORTNAME="Port name"
TALK_PORT="AppleTalk printer name"
TALK_PS="PostScript transfer setting"
TALK_ZONE="Zone name"
INPUTPASS="Password input:"

AUTHENTIC_COMMUNITY="Authentication community name"
TRAP_COMMUNITY="Trap community"
TRAP_ADDRESS="Trap notification address"
MIB_II="MIB-II setting items"
SYSCONTACT="SysContact"
SYSNAME="SysName"
SYSLOCATION="SysLocation"
DEFAULT_TTL="DefaultTTL"

LAN="LAN interface"
BINDERY="Bindery mode"
SETUPRENEW="Changes in setting items"
WORKGROUP="Work group"
COMMENT="Comment"
SELECT_FSERV="Selectable file servers"
SELECTED_FSERV="Selected file server"
SELECT_PSERV="Selectable printer servers"
SELECTED_PSERV="Selected printer server"
SELECT_CON="Selectable conditions"
SELECTED_CON="Selected condition"
SMTP_CON="Transmission conditions"
SMTPPORT="SMTP port number"
SENDRETRY="Retry times"
INTERVAL="Check interval"
SIGLINE="Signature"
SIGLINE1="Signature Line1"
SIGLINE2="Signature Line2"
SIGLINE3="Signature Line3"
SIGLINE4="Signature Line4"
POPSERVER="POP server name"
POPLOGIN="POP user name"
POPPASSWORD="POP Password"
POPPORTNUM="POP Port Number"
MAILLIMIT="Mail reception limit"
KBYTE="(KB)"
FILTER="Filter setting"
SENDADDR1="Destination address 1"
SENDADDR2="Destination address 2"
REPLYTOADDR="Source address"
SMTPSERVER="SMTP server name"
DNSADDR_P="DNS server"
TIMEZONE="Local time zone"
MAILRECEIVE="Reception check interval"
MINUTE="(min.)"
USERSETUP="Custom setting"
NW_MACHINE_NAME="Printer server name"
NB_MACHINE_NAME="Computer name"

NORMAL_CONV="No conversion output setting"
KANJI_CONV="Kanji conversion output setting"
BOJSTRING="BOJ string"
EOJSTRING="EOJ string"
PRINT_TYPE="Printer emulation"
TAB_SIZE="Tab size"
PAGE_WIDTH="Document grid"
PAGE_LENGTH="Lines per page"
PORT_TYPE="Bidirectional mode"
PORT_MODE="Centronics interface timing"
SELECT_LEVEL="SELECT input level"

SPEED="Baud rate"
DATA_BIT="Data bit length"
PARITY_BIT="Parity bit"
STOP_BIT="Stop bit length"
HARD_FLOW="Hardware flow control"
SOFT_FLOW="Software flow control"

TIMEOUTSET="Time-out (1 - 60 sec)"
POLLINGTIME="Polling time (20 - 180 sec)"
RETRY="Retry times (1 - 5)"
DATA_COM="At the time of data transmission"
PRN_SEARCH="At the time of printer search"
COMM_ERROR="Time-out setting"
MODEL_NAME="Model name"
EA_ADDRESS="Ethernet address"
IP_ADDRESS="IP address"
MACHINE_NAME="Printer server name"
PROTOCOL="Protocol"

TRAP_TYPE="Printer trap type"
TRAP_ADD="Trap notification address"
TRAP_UDP="Address (UPD)"
TRAP_IPX="Address (IPX)"


[CONDITION]
CON1="Offline"
CON2="No paper"
CON3="Printer error"
